Subject: Fw: draft-nadeau-mpls-mgmt-overview-00.txt

From: "Frank Hujber" <[email-masked]>
Date: Fri, 19 Oct 2001 10:33:02 -0400

Please allow me to cadt my small vote, also in favor of this draft.

Frank Hujber
Alphion Corporation
----- Original Message ----- 
From: Jonathan Lang 
To: 'Thomas Nadeau' ; [email-masked] 
Cc: Wijnen, Bert (Bert) ; Scott Bradner ; Rob Coltun ; abha ahuja ; George Swallow ; Vijay Srinivasan ; [email-masked] ; [email-masked] ; [email-masked] 
Sent: Wednesday, October 17, 2001 3:21 PM
Subject: RE: draft-nadeau-mpls-mgmt-overview-00.txt

I think this is a good idea and I support this as an MPLS WG document.
 
-Jonathan
  -----Original Message-----
  From: Thomas Nadeau [mailto:[email-masked]]
  Sent: Wednesday, October 17, 2001 10:38 AM
  To: [email-masked]
  Cc: Wijnen, Bert (Bert); Scott Bradner; Rob Coltun; abha ahuja; George Swallow; Vijay Srinivasan; [email-masked]; [email-masked]; [email-masked]
  Subject: draft-nadeau-mpls-mgmt-overview-00.txt

          Hi,

          I would like to propose that draft-nadeau-mpls-mgmt-overview-00.txt
  be accepted as an MPLS WG draft. This draft was specifically
  asked for by Bert Wijnen, one of the ADs for MPLS, in an effort
  to consolidate the information about MPLS-related MIBs in one
  place. 

          --Tom

  ------------------------------------------------------------------------
  Mathematics is the supreme nostalgia of our time.